리눅스 관련 모든 질문답변을 올려주세요! 100% 무료입니다! -Ask Ubuntu KR

libapache2-mod-auth-mysql 패키지를 찾을 수 없습니다.

0 좋아요 0 싫어요
문의 2016 7월 15 서버 / 클라우드 cjcafe

아파치와 mysql는 설치를 했고 php 설치할려고 하는데 아래와 같이 입력하는 패키지를 찾을수 없다고 하네요.

 

# apt-get instal libapache2-mod-auth-mysql

패키지 목록을 읽는 중입니다... 완료

의존성 트리를 만드는 중입니다.

생태 정보를 읽는 중입니다... 완료

E: apt-get instal libapache2-mod-auth-mysql 패키지를 찾을 수 없습니다.

어떻게 해결해야 하나요?

아니면 좀더 쉽게 amp를 설치할수 있는 방법이 있는지요.?

  

1 답변

0 좋아요 0 싫어요
답변됨 2016 11월 20 drake
제 경우 데이터베이스를 설치하고 나서 apt-get으로 phpmyadmin을 설치합니다.

해당 문제는 apt-get update를 하면 해결될 문제로 보입니다.
Hosting by Burnzcorp/maru intermet
...